
/* who we are of homepage*/
.para_1 {
    text-align: justify;
}

/* event section of homepage*/
.icon {
    width: 50px;
    /* Adjust size as needed */
    height: 50px;
    /* Adjust size as needed */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.title {
    color: white;
}
.single_counter {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.single_counter .icon {
    width: 50px; /* Adjust as needed */
    height: 50px; /* Adjust as needed */
    background-size: cover;
    background-position: center;
    margin-bottom: 10px; /* Space between icon and text */
}

.single_counter .events {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 768px) {
    .single_counter .icon {
        width: 40px; /* Smaller size on mobile */
        height: 40px; /* Smaller size on mobile */
    }

    .single_counter .events {
        text-align: center;
    }
}


/*contact us page*/
.contact-info__icon {
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    /* Adjust the width as needed */
    height: 30px;
    /* Adjust the height as needed */
}

/*what we do detail page*/
.gallery-img {
    width: 100%;
    height: 300px;
    /* Set a fixed height */
    object-fit: cover;
}

.photo-gallery-item {
    margin-bottom: 20px;
}

.description-text {
    text-align: justify;
}

/*what we do page*/
.banner-section {
    margin-bottom: 40px;
    /* Adjust the value as needed */
}

.card-img {
    object-fit: cover;
    /* Ensures the image covers the container without stretching */
    width: 100%;
    height: 350px;
    /* Adjust to your desired height */
}

/*Footer content*/
.footer .footer_top .footer_widget .news_links li .thumb img {
    width: 130px;
    height: 80px;
}

.menu-item a {
    padding: 0px 10px;
}

.address_text {
    text-align: justify;
    
}

div[data-bg].rocket-lazyload.entered.lazyloaded {
    filter: brightness(0.5);
    background-color: #4f4f4f;
}